﻿body, td, select, p {
	margin: 0px;
/*	background-color: #F7F7F7; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #3A3A3A;
}


h1 {
	font-family: Verdana, arial, helvetica, sans serif;
	font-weight: bold; font-size: 17px;
	color: #A7A7A7;
	margin-top: 6px;
    margin-bottom: 3;
    margin-left: 15;
    margin-right: 0;
    text-transform: uppercase;
}

h2 {
	font-family: Verdana, arial, helvetica, sans serif;
	font-weight: bold; font-size: 14px;
	margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    text-transform: uppercase;
}
A {
 color: #FF6600; /* Цвет обычной ссылки */
 text-decoration: none; /* Убираем подчеркивание у ссылок */
}
A:visited {
 color: #FF6600; /* Цвет посещенной ссылки */
 text-decoration: none; /* Убираем подчеркивание у ссылок */
}
A:hover {
 color: #FF6600; /* Цвет ссылки при наведении на нее курсора мыши */
 text-decoration: underline; /* Добавляем подчеркивание */
}

hr {
 color: #69A0E0;
}

FORM {
 margin: 5px; /* Убираем отступы в формах */
}

.central_table td img {
	max-width: 160px;
	height: auto;
}


/* МЕНЮ - Добавить в таблицу стилей */

 UL.menu {
  list-style: none;			/* Для списка убираем маркеры */
  margin: 0px;				/* Нет отступов вокруг */
  padding: 0px;				/* Убираем поля вокруг текста */
  font-family: Verdana, Arial, Helvetica, sans-serif;	/* Рубленый шрифт для текста меню */
  font-size: 8pt;			/* Размер текста в пункте меню */
  letter-spacing: 1px       /* Межбуквенный интервал главное меню */
}
 UL.menu LI {
  position: relative;		/* Подпункты позиционируются относительно */
  background: #699DDB;		/* Цвет фона пунктов меню */
  float: left;			    /* Пункты первого уровня располагаются горизонтально */
  padding: 5px 0px;		    /* Поля вокруг пунктов первого уровня */
  margin-right: 10px		/* Расстояние между пунктами по горизонтали */
}

 UL.menu LI UL LI {
 padding: 0px			/* Отменяем поля вокруг рамки пунктов меню второго уровня */
}
 LI UL.menu {
  position: absolute;	/* Подменю позиционируются абсолютно */
  display: none;		/* Скрываем подменю */
  width: 180px;			/* Ширина пунктов подменю */
  margin-top: 5px;		/* Сдвигаем подменю немного вниз */
    text-decoration: none;	  /* Подчеркивание у ссылок убираем */
  color: #FFFFFF;			  /* Цвет текста */
}
* HTML LI UL {			/* Только для браузера Internet Explorer */
  left: 0px;			/* Положение подменю по горизонтали */
  top: 18px			    /* Положение подменю по вертикали */
}
 A.glavmenu {
  padding: 3px;		          /* Поля вокруг надписей основного меню */
  padding-left: 4px;		  /* Добавляем отступ слева */
  text-decoration: none;	  /* Подчеркивание у ссылок убираем */
  color: #FFFFFF;			  /* Цвет текста */
  border: 0px solid #FFFFFF;  /* Рамка вокруг пунктов меню */
}

 A.glavmenu:hover, A.glavmenu:visited  {
  color: #FFFFFF;			/* Цвет активного главного пункта */
  text-decoration: none;    /* Убираем подчеркивание у ссылок */
}

 A.blokmenu A.blokmenu:hover {
  padding: 3px;		          /* Поля вокруг надписей подменю меню */
  padding-left: 4px;		  /* Добавляем отступ слева */
  text-decoration: none;	  /* Подчеркивание у ссылок убираем */
  color: #FFFFFF;			  /* Цвет текста */
  background-color: #699ddb;  /* Цвет фона неактивного пункта */

}

A.blokmenu:visited    {
  text-decoration: none;	  /* Подчеркивание у ссылок убираем */
  color: #FFFFFF;			  /* Цвет текста */


}

LI UL LI.blok A {
  display: block;		          /* Отображаем ссылку как блочный элемент */
  color: #FFFFFF;			      /* Цвет текста */
  padding: 4px;		              /* Поля вокруг надписей подменю */
  width: 180px;		              /* Ширина пунктов подменю */
  letter-spacing: normal;         /* Межбуквенный интервал для подпунктов */
  text-decoration: none;          /* Убираем подчеркивание у ссылок */
  border-bottom-color: #478ed2;   /* Цвет нижней границы выпадающего меню */
  border-bottom-style: solid;     /* Тип нижней границы выпадающего меню */
  border-bottom-width: 1px;       /* Толщина нижней границы выпадающего меню */
  border-left-color: #478ed2;     /* Цвет левой границы выпадающего меню */
  border-left-style: solid;       /* Тип левой границы выпадающего меню */
  border-left-width: 1px;         /* Толщина левой границы выпадающего меню */
  border-right-color: #478ed2;    /* Цвет правой границы выпадающего меню */
  border-right-style: solid;      /* Тип правой границы выпадающего меню */
  border-right-width: 1px;        /* Толщина правой границы выпадающего меню */
  font-size: 12px;			  /* Размер текста в пункте подменю */
  background-color: #699ddb;  /* Цвет фона неактивного пункта */
}
 LI.blok A:hover {
  color: white;		            /* Цвет текста активного пункта подменю */
  background-color: #83B0EB;    /* Цвет фона активного пункта подменю */
  text-decoration: none;        /* Убираем подчеркивание у ссылок */
  color: #FFFFFF;			    /* Цвет текста */
}
 LI:hover UL, LI.overmenu UL {
  display: block;	           /* При наведении курсора мыши открывается подменю */

}

 /* МЕНЮ - Добавить в таблицу стилей */






/* Кнопки, поля, списки   */

input {
	font-size: 11px;
	font-family: verdana;
	margin-top: 2px;
	margin-bottom: 2px;
	border: #C0C0C0 0.5pt solid;

	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	height: 21px;
}

input.text {
	font-size: 11px;
	font-family: verdana;
	margin-top: 1px;
	margin-bottom: 1px;
	border: #C0C0C0 0.5pt solid;

	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 0px;
	height: 18px;
	width: 100%;
}

/* Кнопки, поля, списки   */









/* Левое меню ЮМИ */

a.first_level_link:link     {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}
a.first_level_link:visited  {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}
a.first_level_link:active   {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}
a.first_level_link:hover    {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}



a.fll {
	text-transform:	uppercase;
}



/* Левое меню ЮМИ */

























 /** серая рамка **/
#box {

    border: 1px solid #69A0E0;
    float:center;
    margin: 0px;
    padding: 0px;
    margin-bottom: 0px;
    background: #FFFFFF;
    font-size: 13px;
}


 /** таблица модуля с заголовком **/

table.head {    /** ТАБЛИЦА ЗАГОЛОВКА **/
    width: 100%;
    margin-bottom: 0px;
    padding: 0px;
    
    border-collapse: collapse;
    background-color: #3C87D0;

}


table.head th {     /** ФОН ЗАГОЛОВКА **/
    background: url(/images/portal/subhead_bg.png) repeat-x;
    width: 100%;
    color: #FFFFFF;
    text-align: left;
    background-color: #3C87D0;

}


table.head td {           /** ТЕКСТ ЗАГОЛОВКА **/
    color: #FFFFFF;
    background-color: #3C87D0;
    text-align: left;
    padding-top: 0px;
    padding-left: 0px;
    height: 21px;
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 1pt;
    text-transform: uppercase;
}
 /** таблица модуля с заголовком **/


/*---------------------------------*/
/*ТАБЛИЦА СТИЛЕЙ ДЛЯ ВЫВОДА ОТЧЕТОВ*/

#report_name{
  font-weight:bold;
  font-size: 12px;
}

#tbl_report{                    /*Ширина основной таблицы отчетов*/

}

#tbl_report th{                             /*Оформление заголовка*/
  color: #323232;                   /*Цвет текста заголовка*/
  background-color: #C9D3DE;        /*Цвет заливки заголовка*/
  font-size: 10px;
}

#even{                              /*нечетные поля*/
  color: #323232;                   /*Цвет текста*/
  background-color: #E4E9E6         /*Цвет заливки*/
}

#odd{                               /*четные поля*/
  color: #323232;                   /*Цвет текста*/
  background-color: #F4F4F4;        /*Цвет заливки*/
}

#footer {
  	background-color: #F9EFE6;
}

/*  описание полей длы вывода СПИСКА
#operator - Оператор для списка и позиция для рейтинга
#adn - Телефон
#dt1 - Отправлено
#dt2 - Принято
#dt3 - Обработано
#p1 - параметр 1
#p2 - параметр 2
#p3 - параметр 3
#p4 - параметр 4
#p5 - параметр 5
#text - Текст SMS
*/

#operator  {
  width: 70px;
  text-align: center
}

#adn {
  width: 100px;
  text-align: left
}


#dt1, #dt2, #dt3 {
  width: 180px;
  text-align: center
}

#p1, #p2, #p3, #p4, #p5  {
  width: 140px;
  text-align: left
}

#text  {
  width: 300px;
}

/*  описание полей длы вывода РЕЙТИНГА
#num - вывод полей номер в рейтинге,
#param - параметр
#img_td - ячейка с картинкой
#img_report - картинка
#amount_r - кол-во для рейтинга
#percent - %
#diagram_1 - #diagram_N  цвет и высота графиков
#diagram_td - ячейка с диаграммой
*/

#num, #percent, #amount  {

  text-align: center
}




#param  {
    text-align: left
}

#image_td {
  width: 32px;
  text-align: center
}

#img_report {
  width: 32px;        /* Ширина картинки рейтинга */
}

#diagram_1, #diagram_2, #diagram_3, #diagram_4, #diagram_5, #diagram_6, #diagram_7, #diagram_8 {
  height: 64px;
}

#diagram_1 {
  background-color: green;

}

#diagram_2 {
  background-color: red;
}

#diagram_3 {
  background-color: blue;
}

#diagram_4 {
  background-color: black;
}

#diagram_5 {
  background-color: navy;
}

#diagram_6 {
  background-color: yellow;
}

#diagram_7 {
  background-color: lime;
}

#diagram_8 {
  background-color: #FF6633;
}

/*ТАБЛИЦА СТИЛЕЙ ДЛЯ ВЫВОДА ОТЧЕТОВ*/
/*---------------------------------*/


